/*!
Theme Name: Covercase Child
Template: covercase
Author: the Aisconverse team
Author URI: http://aisconverse.com
Description: Covercase Multipurpose WordPress Theme for Creative, Business or eCommerce websites. It is Visual Composer and WPML compatible and offer great user experience. Fully responsive and available for all screen sizes. Theme focuses on displaying a high quality content and can be customized easily to suit your needs.
Template Version: 1.1
Version: 1.1
License: GNU General Public License
Tags: left-sidebar, right-sidebar, one-column, two-columns, three-columns, four-columns, custom-colors, editor-style, post-formats, sticky-post, theme-options, translation-ready, threaded-comments
*/
/*!
 Theme customization starts here
-------------------------------------------------------
*/
.new_answer li {
    list-style: none;
}

.floatlabel-input {
    border: 1px solid #cccc !important;
    padding: 10px !important;
    margin-bottom: 15px !important;
}

label.floatlabel-label {
    display: none !important;
}

span.can_selectInner {
    display: none !important;
}

.new_answer input[type="submit"] {
    background: #262626 !important;
    color: #fff !important;
    padding: 5px 15px;
    border: 0;
    border-radius: 20px;
    margin: 15px 0;
}

label.control-label.check_radio_label {
    color: #284054;
}
input.wpcf7-submit-primary.wpcf7-form-control.wpcf7-submit {
    color: #fff !important;
}
input.wpcf7-submit-primary.wpcf7-form-control.wpcf7-submit {
    color: #fff !important;
}

.mc-field-group input {
    border: 1px solid #ccc !important;
    padding: 10px !important;
    margin-bottom: 15px !important;
}

.mc-field-group label {
    color: #000 !important;
    font-size: 15px;
    padding-bottom: 5px;
}
select#form-country {
    width: 100% !important;
    height: 100% !important;
}
.mc-field-group input[type=checkbox],.mc-field-group input[type=radio] {
    margin-bottom: 0 !important;
    padding: 0 !important;
    margin-right: 5px !important;
    margin-top: 5px !important;
}
div#uniform-form-country { border: 1px solid #cccc !important;
    padding: 0px 10px !important;
    }
input.wpcf7-form-control {
    color: #284054 !important;
}

.wpcf7 div>label, .wpcf7 p>label { color: #284054 !important;}

span.wpcf7-list-item-label {    color: #284054 !important;}
#post-grid-4791 .grid-items {
    text-align: initial !important;
}
.single-post-head__auth {
    display: none;
}
.ctct-form-wrapper {
    padding: 0 25px;
}
input#ctct-submitted {
    background: #ffc40d;
    color: #b42d3a;
    font-size: 19px;
    font-style: italic;
    border: 0;
    height: auto;
    padding: 10px 25px;
}
.ctct-label-top {
    color: #fff !important;
    border-color: #fff !important;
}

.basement-carousel-wrap-block .basement-carousel-arrows.basement-carousel-arrow-bg>a {
    background: rgba(0, 0, 0, 0.23);
}
.basement-carousel-wrap-block .basement-carousel-arrows.basement-carousel-arrow-bg.basement-carousel-arrow-dark>a:hover {
    background: rgba(0, 0, 0, .1);
}

.textcap {
    text-transform: uppercase;
}
.qsm-pagination.qmn_pagination.border.margin-bottom {
    border: 0 !important;
    justify-content: normal;
}
.quiz_section.question-section-id-6 .qmn_radio_answers {
    display: inline-block;
}

input#mlwComment6 {
    width: 200px;
    display: inline-block;
}
input#mlwComment5 {
    display: inline-block;
    width: 200px;
}

.quiz_section.question-section-id-5 .qmn_check_answers {
    display: inline-block;
}
input.qsm-btn.qsm-submit-btn.qmn_btn {
    color: #fff !important;
    background-color: #262626 !important;
    border: 0;
    border-radius: 25px;
}
.text input.wpcf7-form-control {
    background: #fff !important;
    padding: 15px !important;
    margin: 15px 0 !important;
}

.textbtn {
    text-align: center;
 }

.textbtn input.wpcf7-form-control.wpcf7-submit {
    background: #ffc40d;
    color: #b42d3a;
    font-size: 50px;
    font-style: italic;
}
.textbtn.btn1{text-align: left;}
.textbtn.btn1 input.wpcf7-form-control.wpcf7-submit {
    font-size: 20px;
}
.text.text1 {
    max-width: 450px;
}
.no-padding .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
    margin-left: -15px;
    margin-right: -15px;
}
.donationbtn  a {
    background-color: #FFC40C !important;
    border-radius: 5px;
    padding: 0 8px !important;
}
.donationbtn a:after {
    display: none !important;
}
header[role=banner] .navbar-container .navbar-icons {
    display: inline-block !important;
}
article.post .post-entry__comments {
    display: none;
}
.single-post-head__comments {
    display: none;
}

@media screen and (max-width: 730px){
	.page-id-4192 .content {
    padding-top: 0;
}

.page-id-4192 section.vc_section {
    padding-top: 0 !important;
}

.page-id-4192 .wpb_single_image {
    margin-top: 0;
}
	
}

.basement-modal.modal .basement-modal-close i {
    color: #000 !important;
}